@font-face {
    font-family: Aller;
    src: url(Aller_Rg.ttf);
}
.home_search_sq {
	background: url("https://www.searchquarry.com/wp-content/themes/sq/images/main_background.png");
}
.home_search_sq div.wrapper > h1, .home_search_sq div.wrapper > p {text-shadow: none; color: #003569; font-family: Aller;}
.home_search_sq div.wrapper > form > button {
	    background-color: #ef9c00;
}
.home_search_sq div.wrapper > form > input[type=text], .home_search_sq div.wrapper > form > select, .home_search_sq div.wrapper > form > button, .home_search_sq div.wrapper > form, .home_search_sq div.wrapper > form span {
	-webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    -moz-border-radius: 0px;
    -wap-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
}
.home_search_sq.cols-4 div.wrapper > form > input[type=text], .home_search_sq.cols-4 div.wrapper > form > select {
	width: 19%;
}
.home_search_sq div.wrapper > form > button {
	padding: 13px 48px;
}

@media screen and (max-width: 1024px) {
	.home_search_sq	.wrapper {
		width: 700px;
	}	
	
	.home_search_sq div.wrapper > p {
	    font-size: 17px;
	    margin: 0 0 30px;
	}
	.home_search_sq div.wrapper > form > input[type="text"] {
	    margin: 0 0.7% 0 0;
	    width: 18.5%;
	}
	.home_search_sq {
		padding: 0 0 40px;
	}
	.home_search_sq.blog {
		padding: 0px;
	}
	
	.home_search_sq.cols-4 div.wrapper > form > input[type="text"], .home_search_sq.cols-4 div.wrapper > form > select {
    width: 13%;
	}
	.home_search_sq.city-state div.wrapper > form > input[type="text"], 
	.home_search_sq.city-state div.wrapper > form > select {
	    width: 15%;
	}
	.home_search_sq div.wrapper > form > button {
	    padding: 10px 27px;
	}
	.home_search_sq.cols-4 div.wrapper > form > select {
	    width: 21%;
	}
	.home_search_sq.city-state div.wrapper > form > input[type="text"] {
	    font-size: 12px;
	    width: 11.4%;
	}
	.home_search_sq.city-state div.wrapper > form > select  {
	    font-size: 12px;
	}
	.licenseplate_input {
		width: 56% !important;
	}
}

@media screen and (max-width: 770px) { 
	.home_search_sq .wrapper {
	    width: 550px;
	}	
	.home_search_sq div.wrapper > h1 {
	    font-size: 28px;
	}
	.home_search_sq div.wrapper > p {
	    font-size: 13px;
	}
	.home_search_sq div.wrapper > form > input[type="text"],
	.home_search_sq div.wrapper > form > select {
	    margin: 0 1.1% 0 0;
	    width: 14.8%;
	}
	.home_search_sq div.wrapper > form > button {
	    padding: 10px 46px;
	}
	
	.home_search_sq div.wrapper > form > button.bigbutton {
		width: 100%;
	}
	.phoneinput {width: 100% !important;}
	.licenseplate_input {
		width: 100% !important;
	}
	.home_search_sq.cases-header div.wrapper > form > button {
	    padding: 10px 46px;
	    width: 100%;
	}
	
	.home_search_sq div.wrapper > form > span {
	    font-size: 12px;
	}
	.home_search_sq.cols-4 div.wrapper > form > input[type="text"], .home_search_sq.cols-4 div.wrapper > form > select {
	    margin: 6px 0;
	    width: 100%;
	    -webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.home_search_sq.cols-4 div.wrapper > form > select {
	    width: 100%;
	}
}
@media screen and (max-width: 600px) {
	.home_search_sq{
		 background: transparent !important;
	}
	.home_search_sq div.wrapper > form {
	    width: 91%;
	}
	.home_search_sq .wrapper {
	    width: 360px;
	   	}
	.home_search_sq div.wrapper > p
	{
		color: #003865;
    text-shadow: none;
        -webkit-text-shadow: none;
    -khtml-text-shadow: none;
    -moz-text-shadow: none;
    -wap-text-shadow: none;
    -ms-text-shadow: none;
    -o-text-shadow: none;
	}
	.home_search_sq div.wrapper > h1 {
	    font-size: 23px;
	    color: #003865;
    text-shadow: none;
        -webkit-text-shadow: none;
    -khtml-text-shadow: none;
    -moz-text-shadow: none;
    -wap-text-shadow: none;
    -ms-text-shadow: none;
    -o-text-shadow: none;
	}
	.home_search_sq div.wrapper > form > input[type="text"],
	.home_search_sq div.wrapper > form > select {
	    margin: 9px 0;
	    width: 90%;
	}
	.home_search_sq div.wrapper > form > select {
	    width: 98%;
	}
	
	.home_search_sq div.wrapper > form > span {
	    font-size: 14px;
	}
}
.tabs_hoome {
	text-align: center;
	margin-bottom: 10px;
}
.home_search_sq div.wrapper > form span.tab_button {
    border: 1px solid #003865;
    margin-right: 5px;
    font-family: Aller;
}
.home_search_sq div.wrapper > form span.tab_button {
    border: 1px solid #003865;
    margin-bottom: 5px;
    margin-right: 5px;
    text-transform: uppercase;
    font-size: 12px;
}

.home_icons > a{width: 16%; display: inline-block; position: relative; vertical-align: top;}
.home_icons > a img {    
	margin: 0 auto;
    display: block;
   }
.home_icons > a span {
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #003569;
	font-size: 12px;
	font-weight: bold;
    margin-top: 10px;
    font-family: Aller;
}
.home_subtitle {
	text-transform: uppercase;
	color: #003569;
	text-align: center;
	font-size: 18px;
	margin-top: 20px;
}
masonry.gutterless {
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
}
masonry {
  -moz-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -moz-column-gap: 30px;
  -webkit-column-gap: 30px;
  column-gap: 30px;
  -moz-column-fill: initial;
  -webkit-column-fill: initial;
  column-fill: initial;
}
.masonry .brick {
  margin-bottom: 30px;
}
.masonry .brick img {
  -moz-transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.masonry .brick:hover img {
  opacity: .75;
}
.masonry.bordered {
  -moz-column-rule: 1px solid #eee;
  -webkit-column-rule: 1px solid #eee;
  column-rule: 1px solid #eee;
  -moz-column-gap: 50px;
  -webkit-column-gap: 50px;
  column-gap: 50px;
}
.masonry.bordered .brick {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #eee;
}
.masonry.gutterless {
  -moz-column-gap: 0;
  -webkit-column-gap: 0;
  column-gap: 0;
}
.masonry.gutterless .brick {
  margin-bottom: 10px;
  display: inline-block;
}

.span {
  -moz-column-span: all;
  -webkit-column-span: all;
  column-span: all;
  *margin: 30px 0;
}

@media only screen and (min-width: 1024px) {
  .desc {
    font-size: 1.25em;
  }

  .intro {
    letter-spacing: 1px;
  }

  .wrapper {
    width: 80%;
    padding: 2em;
  }

  .masonry {
   /*
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    */
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .wrapper {
    width: 85%;
    padding: 1.5em;
  }

/*
  .masonry {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
*/
}
.brick span {
	position: absolute;
    bottom: 10px;
    left: 10px;
    color: white;
    text-transform: uppercase;
    font-family: Aller;
}
.brick a { 
	position: relative;
}
@media only screen and (max-width: 770px) {
	.home_icons > a {
	    width: 32%;
	    display: inline-block;
	    position: relative;
	    vertical-align: top;
	    margin-bottom: 10px;
	}
	.home_icons {
		text-align: center;
	}
	.masonry .brick {
		margin-right: 10px;
	}
	.home_search_sq.index {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	.home_search_sq div.wrapper > form span.tab_button
	{
		font-size: 11px;
	}
}
@media (max-width: 500px)
{
	.masonry.gutterless .brick
	{
		display: block;
		margin-right: 0px;
	}
}
.masonry.gutterless .brick {
	text-align: center;
}
#bottom-bg {
    background-color: white;
    border-top: 1px solid #F5F5F5;
}
.masonry .brick {
    margin-right: 18px;
}
.masonry .brick.nomargin {
	margin-right: 0px;
}
#main-menu.new {
	width: 430px;
}
#logo {
	position: relative;
}
.norton-header {
	position: relative;     display: inline-block; margin-top: 21px; margin-left: 70px;
}
@media screen and (max-width: 959px) and (min-width: 720px)
{
	#logo h1 a, #logo .site-name a {
		width: auto;
	}
	.norton-header {
		30px;
	}
}
@media screen and (max-width: 719px)
{
	#logo h1 a, #logo .site-name a, #logo {
	    width: auto;
	    
	}
	.norton-header {
		10px;
		margin-left: 20%;
	}
	#main-menu {
		display: none;
	}
	#main-menu.new 
	{
		margin-top: 0px;
	}
	.mean-bar {
		margin-top: -50px;
	}
	div#top-elements {
	    z-index: 9999999;
	}
	.meanmenu-reveal {
		top: -13px !important;
	}
	#wpadminbar
	{
		z-index: 99999999999;
	}
	.header-top > div {
	    text-align: center;
	}
	div#top-elements
	{
		width: 90%;
		margin-left: 0px;
	}
	.home_search_sq div.wrapper > form span
	{
		padding: 5px 15px;
	}
}
#main-menu.new #navigation-menu ul.sf-menu > li > a > span {
    font-size: 12px;
    font-family: Aller;
    font-weight: bold;
    color: #2c517d;
}
.page-template-page-homepage .fancybox-skin
{
	    padding-bottom: 10px !important;
} 
.masonry.gutterless {
    text-align: center;
}
@media screen and (min-width: 1024px)
{
	
	.masonry.gutterless .brick.nomobile-brick {
		display: inline-block
	}
	.masonry.gutterless .brick.showmobile-brick
	{
		display: none;
	}
}
@media screen and (max-width: 1023px) and (min-width: 500px)

{
	.masonry.gutterless .brick.nomobile-brick {
		display: none
	}
	.masonry.gutterless .brick.showmobile-brick
	{
		display: inline-block;
	}
	.masonry .brick 
	{
		margin-right: 0px;
	}
	
}
@media screen and (max-width: 500px)

{
	.masonry.gutterless .brick.nomobile-brick {
		display: none
	}
	.masonry.gutterless .brick.showmobile-brick
	{
		display: inline-block;
	}
	.masonry .brick 
	{
		margin-right: 0px;
	}
	
	.masonry.gutterless .brick
	{
		display: inline-block;
		width: 150px;
	}
	
	
}
#search input.inputbox_focus {background: white;}
.header-top-left #search input.search-btn.pngfix
{
	color: black;
    background-image: url(https://www.searchquarry.com/wp-content/themes/sq/images/search-glyph.png);
    background-size: 60%;
    background-repeat: no-repeat;
	background-position: right;
}
#main-menu.new #menu-item-19181 {
	display: inline-block
}
.no-results-helper h2 {
	color: #003569;
	text-align: center;
}
.no-results-helper h2 > span {
    font-size: 90px !important;
    text-align: center;
        display: block;
        
}
.no-results-helper {
	    display: inline-block;
    vertical-align: top;
    color: #003569;
    margin-top: 15%;
    margin-left: 5%;
}
.no-results-helper h2 a {
	text-align: center;
	color: white;
	display: block;
	margin-top: 10px;
}
.no-results-helper h2 a span
{
	background-color: #FE5E08;
	padding: 5px 10px;
}
@media screen and (max-width: 980px)
{
	.hair_image {
		width: 50%;
	}
	.no-results-helper
	{
		margin-left: 0%;
	}
}
@media screen and (max-width: 720px)
{
	.hair_image {
		width: 30%;
	}
	.no-results-helper
	{
		margin-top: 0%;
	}
	.no-results-helper h2 > span
	{
		font-size: 30px !important;
	}
}
@media screen and (max-width: 500px)
{
	.hair_image {
		width: 100%;
	}
	.no-results-helper
	{
		display: block;
		text-align: center;
	}
	.no-results-helper h2 > span
	{
		font-size: 60px !important;
	}
}